color: null
description: null
fieldLayouts:
  90b5cd6c-dfe9-45f0-887a-bbefe645dfc1:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-03T16:45:08+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 967163c5-3f46-4843-bb04-3de28c426958
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T16:49:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            includeInCards: false
            instructions: 'Small uppercase label (e.g., "How It Works", "The Process")'
            label: 'Top Label'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4911f493-aeb6-4573-a3c1-3dc0b0940146
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T16:49:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: null
            includeInCards: false
            instructions: 'Main heading for the section (e.g., "From consultation to results...")'
            label: Heading
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6868dccf-8cf0-4c95-83cf-43d34443cdbc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T16:49:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: null
            includeInCards: false
            instructions: 'Optional description text below the heading'
            label: Description
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 94cb851d-aef5-4e2e-883b-a555e92d6cd0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T16:52:01+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 48a6b377-0807-4f30-abf3-84f1acd358ce # Steps
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ceffcd5c-99fd-407b-ad8e-814ebcf245fa
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T19:14:00+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe # Call to Action
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 11bf274a-ace0-4e3c-b321-ae01246cd640
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2c65f7be-df79-49fc-ae39-f40d562dd7e0
        userCondition: null
handle: howItWorks
hasTitleField: true
icon: timeline
name: 'How It Works'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
